こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

windowインストーラーのエラー

windowsインストーラーがエラーを起こすので
再インストールをしようと思ったのですが
お使いのServicePackは適用しようとしているものよりバージョンが上ですとなります。
最新のものをダウンロードしたのですがどうすればいいでしょうか

投稿日時 - 2008-11-04 20:33:12

QNo.4453868

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

> 最新のものをダウンロードしたのですがどうすればいいでしょうか

サービスパックのことのようですが、
既に自動でアップデートされているのではないでしょうか。
XPの場合は、
スタート→設定→コントロールパネル→プログラムの追加と削除
で、 「更新プログラムの表示」にチェックを入れると
確認できると思いますよ。
Windows XP Service Pack 3
といったように表示します。
確かめられるとよいと思います。

投稿日時 - 2008-11-05 17:48:43

あなたにオススメの質問